13.4的错误啊

系统安装、升级讨论
回复
akcgi
帖子: 1
注册时间: 2013-04-03 21:51
系统: ubantu
送出感谢: 0
接收感谢: 0

13.4的错误啊

#1

帖子 akcgi » 2013-05-07 9:04

昨天刚下的13.4版本就在虚机上试了一把,发现一个很大的问题,“扫描仪”变成“扫描易”了,这种中文显示错误不应该呀!虽然说不是很重要的地方,但毕竟是正式发行版,真的有点说不过去。另外关机时要用命令行,直接点关机没用,也可能是用虚机的原因。

优点是安装速度快,开关机速度还行。服务还没测试,以后跟进。
头像
qy117121
论坛版主
帖子: 49905
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 335 次
联系:

Re: 13.4的错误啊

#2

帖子 qy117121 » 2013-05-07 9:13

“扫描仪”变成“扫描易”了,这种中文显示错误不应该呀
这个没错,就是扫描易,软件名
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
tang.zhe
帖子: 1426
注册时间: 2010-07-15 13:31
送出感谢: 72 次
接收感谢: 21 次

Re: 13.4的错误啊

#3

帖子 tang.zhe » 2013-05-07 13:13

想当年,我的首贴也是扫描易 :em06
头像
peteryeh64
论坛版主
帖子: 9356
注册时间: 2008-12-20 15:43
系统: 家18.04,公司14.04
来自: 心靈深處
送出感谢: 12 次
接收感谢: 36 次

Re: 13.4的错误啊

#4

帖子 peteryeh64 » 2013-05-07 16:41

...simple-scan...
附件
掃描是件很容易的事情.png
掃描是件很容易的事情.png (52.18 KiB) 查看 394 次
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight2018sp3]+[网易云音乐]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]
回复

回到 “系统安装和升级”